Subject: [Int-area] Second working group last call for draft-ietf-intarea-nat-reveal-analysis-04

From: Suresh Krishnan <[email-masked]>
Date: Thu, 11 Oct 2012 17:48:33 -0400

Hi all,
  This message starts a two week intarea working group last call on
advancing the draft about Analysis of Solution Candidates to Reveal a
Host Identifier (HOST_ID) in Shared Address Deployments as an
Informational RFC. The editors believe that this version has addressed
the issues raised during the previous WGLC (on version -02). The draft
is available at

http://www.ietf.org/id/draft-ietf-intarea-nat-reveal-analysis-04.txt
http://tools.ietf.org/html/draft-ietf-intarea-nat-reveal-analysis-04

Substantive comments and statements of support/opposition for advancing
this document should be directed to the mailing list. Editorial
suggestions can be sent directly to the authors. This last call will
conclude on Oct 25, 2012.

Regards,
Suresh & Julien